Player not quitting jump stance on uphill.
Closed, ResolvedPublic

Description

What is happening:
I was sprinting uphill and jumped. I started to levitate/slide over the ground in the jump stance. Looks like it's a sitsuation where the game waits for something else before checking if the player is on the ground.

What should be happening:
Player shouldn't levitate. (Unless it's a feature.)

Steps to reproduce the issue:

  1. Find a pretty steep hill. I used the hill in Cantermore that leads to Cloudopolis.
  2. Sprint uphill and jump.

Notice that the bug is reproducible, but there has been few tries that didn't leave the player in the jump stance.

Game client version:
Version 0.2 Platform In the launcher. It was probably in the first LAR build. Windows 8.1 x64

Reproduced on:
Windows 8.1 x64

Screenshots:

Xram created this task.Dec 12 2016, 7:57 PM
Xram updated the task description. (Show Details)Dec 21 2016, 5:05 PM
Rattletrap closed this task as Resolved.Sep 8 2017, 10:48 PM
Rattletrap added a subscriber: Rattletrap.

Resolved as of 09/08/2017

I have reproduced this bug.

Game client version:
0.1.8

Reproduced on:
Windows 10 Home (64-bit)

Video: